.dropdown-menu:not(.emo-container) {
  top: 0% !important;
  z-index: 9;
  left: 100%;
}

li#new-messages-list {
  display: block;
}
li#new-notification-list {
  display: block;
}
li#new-requests-list {
  display: block;
}
.custom-design-menu-item {
  padding: 0px 0px;
  background: transparent;
}
.custom-drop-chat.show {
  opacity: 1 !important;
  visibility: visible !important;
}
.new-chat-li {
  width: 0px !important;
  height: 0px !important;
  padding: 0px !important;
  margin: 0 !important;
  display: contents !important;
}
.new-user-menu-left-side-bar li {
  width: 0px !important;
  height: 0px !important;
  padding: 0px !important;
  margin: 0 !important;
  display: contents !important;
}
.custom-design-main-search {
  width: 105%;
  display: flex;
  justify-content: center;
  position: relative;
  left: -8px;
  top: 1%!important;
}
.custom-design-main-search.open{
  z-index:1000;
}


@media (max-width: 768px) {
    .side-bar-col-9 {   
    margin-top: -950px;
    margin-left: 70px;
}

#menuRow {
    display: contents!important;
}

}


 

.chat_empty_user {
  padding: 0px 16px;
}
.userreMainAvatar {
  width: 50px;
  height: 50px;
}
.userreMainAvatar img {
  width: 100% !important;
  height: 100% !important;
  border-radius: 50%;
}
.formainUsr {
  width: 50px !important;
  height: 50px !important;
}
  
li.formainUsr.activeTab {
  background: transparent !important;
  padding: 0 !important;
}

.online-content-toggler {
  display: none !important;
}

.modal-backdrop {
  position: fixed;
  z-index: 10!important;
}

#focus-overlay {
  z-index: 1000;
}

.dropdown-menu {
  height: fit-content;
  margin-left: -309px;
  margin-top: 50px;
  z-index: 1000;
  display: none;
  min-width: 180px;
  padding: 5px 0;
  font-size: 13px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.side-bar-col-9 {
  height: 920px;
}

.footer-wrapper,
.footer-powered {
  flex-direction: column-reverse;
}

.list-inline {
  text-align: center !important;
}

.lang_selct {
  margin-right: 50px;
}
